Debian Bug report logs - #379436
RM: python-orbit -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Loïc Minier <lool@dooz.org>

Date: Sun, 23 Jul 2006 14:49:33 UTC

Severity: important

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tom Cato Amundsen <tca@debian.org>:
Bug#379436; Package python-orbit. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to Tom Cato Amundsen <tca@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Time for removal of python-orbit?
Date: Sun, 23 Jul 2006 16:48:49 +0200
Package: python-orbit
Severity: important

        Hi,

 This package seems useless as no other package Depends or Recommends
 it.  I think it's time to remove python-orbit.  Would you mind if I
 request removal of python-orbit to the ftpmasters?

 python-gnome is already pending removal, see #368515, so python-orbit
 will probably be quite useless soon.

   Bye,
-- 
Loïc Minier <lool@dooz.org>



Information forwarded to debian-bugs-dist@lists.debian.org, Tom Cato Amundsen <tca@debian.org>:
Bug#379436; Package python-orbit. Full text and rfc822 format available.

Acknowledgement sent to Tom Cato Amundsen <tca@gnu.org>:
Extra info received and forwarded to list. Copy sent to Tom Cato Amundsen <tca@debian.org>. Full text and rfc822 format available.

Message #10 received at 379436@bugs.debian.org (full text, mbox):

From: Tom Cato Amundsen <tca@gnu.org>
To: Loïc Minier <lool@dooz.org>, 379436@bugs.debian.org
Subject: Re: Bug#379436: Time for removal of python-orbit?
Date: Sun, 23 Jul 2006 23:21:48 +0200
[Message part 1 (text/plain, inline)]
On Sun, Jul 23, 2006 at 04:48:49PM +0200, Loïc Minier wrote:
> Package: python-orbit
> Severity: important
> 
>         Hi,
> 
>  This package seems useless as no other package Depends or Recommends
>  it.  I think it's time to remove python-orbit.  Would you mind if I
>  request removal of python-orbit to the ftpmasters?

No I wouldn't, please do so.

> 
>  python-gnome is already pending removal, see #368515, so python-orbit
>  will probably be quite useless soon.
> 
>    Bye,
> -- 
> Loïc Minier <lool@dooz.org>
> 

-- 
Tom Cato Amundsen <tca@gnu.org>                 http://www.solfege.org/
GNU Solfege - free ear training    http://www.gnu.org/software/solfege/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Tom Cato Amundsen <tca@debian.org>:
Bug#379436; Package python-orbit. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Tom Cato Amundsen <tca@debian.org>. Full text and rfc822 format available.

Message #15 received at 379436@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: 379436@bugs.debian.org, control@bugs.debian.org, FTP Masters <ftpmaster@ftp-master.debian.org>
Subject: Re: Time for removal of python-orbit?
Date: Mon, 24 Jul 2006 11:24:41 +0200
reassign 379436 ftp.debian.org
retitle 379436 RM: python-orbit, obsolete (RoM)
stop

        Hi,

 Please remove python-orbit, superseded by python-pyorbit.  Maintainer
 agrees for the removal (see #379436).

   Thanks,
-- 
Loïc Minier <lool@dooz.org>



Bug reassigned from package `python-orbit' to `ftp.debian.org'. Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 379436-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379436-close@bugs.debian.org
Cc: python-orbit@packages.debian.org, python-orbit@packages.qa.debian.org
Subject: Bug#379436: fixed
Date: Thu, 27 Jul 2006 15:28:13 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

python-orbit | 0.3.1-12.4 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python-orbit-dev | 0.3.1-12.4 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379436@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:57:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:01:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.